BODY { border: 0 solid; }

#box00 { height: auto; overflow: visible; }
#notsupported { display: none; }

.portable-hide { display: none; }
.portable-show { display: block !important; visibility: visible; }

.mbt50 {margin-bottom: 50px !important;}

#box00.open { overflow: hidden; width: 100%; position: relative; }
#box00.open:before { content: " "; display: block; position: fixed; z-index: 100; left: 0; right: 0; top: -10px; height: 10px; -webkit-box-shadow: 0 0 10px 0 #000; -moz-box-shadow: 0 0 10px 0 #000; box-shadow: 0 0 10px 0 #000; }
#box00.open #box01 { width: 100%; overflow: hidden; }
#box00.open #box02 { width: 100%; margin-left: 280px; }
#box00.open #box04 { position: fixed; width: 100%; background: #fff; left: 280px; top: 96px; }
.keyboardopen #box00.open #box04 { position: absolute; }
#box00.open #header02 { position: fixed; width: 100%; background: #fff; left: 280px; top: 0; }
.keyboardopen #box00.open #header02 { position: absolute; }
#box00.open #menu01 { left: 0; width: 280px; }
#box00.open DIV.footer02 { display: none; }

#box02 { width: 100%; background: #fff; }
#box03 {}
#box04 { min-height: 410px; }

UL.menu00 { padding: 0 10px; margin: 0 0 10px 0; overflow: hidden; position: relative; font-size: 16px; line-height: 20px; background: transparent; z-index: 11 !important; }
UL.menu00 LI { float: left; width: 33.3%; background: transparent; padding: 0; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
	box-shadow: 0 1px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
UL.menu00 LI A { display: block; color: #4D4D4D; text-align: center; padding: 8px 0; text-decoration: none; font-weight: 600;
	background: #c1c5c8;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#c1c5c8));
	background: -webkit-linear-gradient(top, #fff 0%, #c1c5c8 100%);
	background: -moz-linear-gradient(top, #fff 0%, #c1c5c8 100%);
	background: -o-linear-gradient(top, #fff 0%, #c1c5c8 100%);
	background: -ms-linear-gradient(top, #fff 0%, #c1c5c8 100%);
	background: linear-gradient(top, #fff 0%, #c1c5c8 100%);
}
UL.menu00 LI A.active {
	color: #fff;
	text-shadow: rgba(0,0,0,0.3) 0 -1px 0;
	background: #333 !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#555));
	background: -webkit-linear-gradient(top, #333 0%, #555 100%) !important;
	background: -moz-linear-gradient(top, #333 0%, #555 100%) !important;
	background: -o-linear-gradient(top, #333 0%, #555 100%) !important;
	background: -ms-linear-gradient(top, #333 0%, #555 100%) !important;
	background: linear-gradient(top, #333 0%, #555 100%) !important;
}

UL.menu00 LI:first-child,
UL.menu00 LI:first-child A {
	border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius: 3px 0 0 3px;
}
UL.menu00 LI:last-child,
UL.menu00 LI:last-child A {
	border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius: 0 3px 3px 0;
}
UL.langselect + UL.menu00 { margin-top: 0; z-index: 71; }
UL.langselect + UL.menu00 + UL.menu00open { z-index: 70; }

UL.menu00drop LI { float: none; padding: 0; margin: 0; display: inline; }
UL.menu00drop LI A { display: none; }
UL.menu00drop LI A.active { display: block; padding: 0 20px 0 0; text-align: left; color: #262626; text-shadow: 0 1px 1px #fff; overflow: hidden; position: relative; z-index: 2;
	border-radius: 3px !important; -moz-border-radius: 3px !important; -webkit-border-radius: 3px  !important;
	background-color: #fff !important;
	background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==), linear-gradient(top, #fefefe 0%, #c1c5c8 100%) !important;
	background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==), -o-linear-gradient(top, #fefefe 0%, #c1c5c8 100%) !important;
	background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==), -moz-linear-gradient(top, #fefefe 0%, #c1c5c8 100%) !important;
	background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==), -webkit-linear-gradient(top, #fefefe 0%, #c1c5c8 100%) !important;
	background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#c1c5c8)) !important;
	background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==), -ms-linear-gradient(top, #fefefe 0%, #c1c5c8 100%) !important;
	background-repeat: no-repeat, repeat !important;
	background-position: 100% 50%, 0 0 !important;
}
UL.menu00drop LI A.active SPAN { padding: 8px 10px; display: block; }
UL.menu00open { position: absolute !important; background: #fff; padding: 15px 5px 5px 5px !important; margin: -20px 0 0 0; z-index: 10 !important; left: 10px; right: 10px; border: 1px solid #c4c4c4; font-size: 16px;
	box-shadow: 0 3px 3px -3px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 3px 3px -3px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 3px 3px -3px rgba(0,0,0,0.8);
	border-radius: 5px !important; -moz-border-radius: 5px !important; -webkit-border-radius: 5px  !important;
}
UL.menu00open LI { display: block; padding: 0; margin: 0; background: transparent; }
UL.menu00open LI A { display: block; color: #000; padding: 6px 5px; text-decoration: none; }
UL.menu00open LI A:hover { background: #f2f2f2; }
UL.menu00open LI A.active { background: #3f2588; color: #fff; }

DIV.menu01a { background: transparent; }
#menu01 { position: absolute; z-index: 61; top: 0; left: -100%; width: 100%; background: #404040; padding: 36px 0 0 0; font-size: 15px; line-height: 18px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#menu01 > * { transform: translate(0, 0); -ms-transform: translate(0, 0); -moz-transform: translate(0, 0); -webkit-transform: translate(0, 0); z-index: 0; position: relative; }
#menu01 .ui-autocomplete { position: absolute; left: 10px !important; right: 10px !important; width: auto !important; }
#menu01 DIV.header03 { z-index: 1; position: relative; }
#menu01 .mobile-hide { display: none !important; }
#menu01 UL.menu01 { padding: 0; font-size: 16px; list-style: none; border-top: 1px solid rgba(0,0,0,0.2); margin: 0; }
#menu01 UL.menu01 LI { display: block; overflow: hidden; padding: 0; margin: 0; text-align: left; background: transparent; }
#menu01 UL.menu01 LI A { display: block; color: #fff; padding: 10px 10px; text-decoration: none; border-bottom: 1px solid rgba(0,0,0,0.2); position: relative; }
#menu01 UL.menu01 LI A I { font-style: normal; }
#menu01 UL.menu01 LI A:hover { text-decoration: underline; }
#menu01 UL.menu01 LI A.hasdrop { padding-right: 30px; }
#menu01 UL.menu01 LI A.hasdrop:before { content: "\e007"; font-family: 'sebicons'; font-size: 24px; line-height: 24px; position: absolute; right: 3px; top: 7px; width: 24px; height: 24px; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; }
.nofontface #menu01 UL.menu01 LI A.hasdrop:before { content: "\2003"; background-image: url(../fonts/icons_white/plus.svg); background-size: 100% 100%; width: 1em; height: 1em; vertical-align: middle; }
#menu01 UL.menu01 LI P { color: #fff; font-size: 16px; }
#menu01 UL.menu01 DIV.mob-open A.hasdrop,
#menu01 UL.menu01 LI.mob-open A.hasdrop { background-position: 100% -498px; }
#menu01 UL.menu01 LI.mob-open A.hasdrop:before { content: "\e00a"; }
.nofontface #menu01 UL.menu01 LI.mob-open A.hasdrop:before { content: "\2003"; background-image: url(../fonts/icons_white/minus.svg); background-size: 100% 100%; width: 1em; height: 1em; vertical-align: middle; }
#menu01 UL.menu01 LI UL.submenu { display: none; padding: 0; margin: 0; }
#menu01 UL.menu01 DIV.mob-open UL.submenu,
#menu01 UL.menu01 LI.mob-open UL.submenu { display: block !important; }
#menu01 UL.menu01 LI UL.submenu LI { padding: 0; margin: 0; background: transparent; }
#menu01 UL.menu01 LI UL.submenu P { padding: 5px 10px 5px 25px; margin: 0; display: block; border-bottom: 1px solid rgba(0,0,0,0.2); position: relative; font-weight: 400; color: #aaa; font-size: 15px; }
.web #menu01 UL.menu01 LI UL.submenu P { background: transparent; }
#menu01 UL.menu01 LI UL.submenu P A { margin: -5px -10px -5px -25px; padding: 10px 10px 10px 25px; border: none; font-weight: 600; font-size: 16px; }
#menu01 UL.menu01 LI UL.submenu P A:before { content: "\e007"; font-family: 'sebicons'; font-size: 24px; line-height: 24px; position: absolute; right: 3px; top: 7px; width: 24px; height: 24px; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; }
#menu01 UL.menu01 LI UL.submenu .mob-open > P A:first-child:before { display: none; }
#menu01 UL.menu01 LI UL.submenu P A.hasdrop { position: absolute; right: 0; top: 0; bottom: 0; margin: 0; z-index: 1; opacity: 0; }
#menu01 UL.menu01 LI UL.submenu P SPAN { display: block; margin: -5px -10px -5px -25px; padding: 10px 10px 10px 25px; border: none; font-weight: 600; font-size: 16px; cursor: pointer; }
#menu01 UL.menu01 LI UL.submenu P SPAN:before { content: "\e007"; font-family: 'sebicons'; font-size: 24px; line-height: 24px; position: absolute; right: 3px; top: 7px; width: 24px; height: 24px; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; color: #fff; }
#menu01 UL.menu01 LI UL.submenu .mob-open P SPAN:before { display: none; }
.nofontface #menu01 UL.menu01 LI UL.submenu P A:before { content: "\2003"; background-image: url(../fonts/icons_white/plus.svg); background-size: 100% 100%; width: 1em; height: 1em; vertical-align: middle; }
#menu01 UL.menu01 LI UL.submenu DIV.mob-open DIV.set UL,
#menu01 UL.menu01 LI UL.submenu LI.mob-open DIV.set UL { display: block; }
#menu01 UL.menu01 LI UL.submenu DIV.mob-open P,
#menu01 UL.menu01 LI UL.submenu LI.mob-open P { background-position: 0 -299px; }
#menu01 UL.menu01 LI UL.submenu DIV.mob-open P A.hasdrop,
#menu01 UL.menu01 LI UL.submenu LI.mob-open P A.hasdrop { opacity: 1; }
#menu01 UL.menu01 LI UL.submenu A { padding: 10px 10px 10px 25px; font-weight: 400; }
#menu01 UL.menu01 LI UL.submenu DIV.set UL { padding: 0; margin: 0; }
#menu01 UL.menu01 LI UL.submenu DIV.set UL LI { padding: 0; margin: 0; background: transparent; }
#menu01 UL.menu01 LI UL.submenu DIV.set.active P { background-position: 0 -299px; }
.nofontface #menu01 UL.menu01 LI UL.submenu DIV.set.active P A:before { content: "\2003"; background-image: url(../fonts/icons_white/minus.svg); background-size: 100% 100%; width: 1em; height: 1em; vertical-align: middle; }
#menu01 UL.menu01 LI UL.submenu DIV.set.active UL A.active { background-position: 0 -98px; background-color: #3f2588; }
.web #menu01 UL.menu01 LI UL.submenu P { margin: 0; display: block; }
.web #menu01 UL.menu01 LI UL.submenu P A { display: block; }
.web #menu01 UL.menu01 LI UL.submenu P A.active { background-color: #3f2588; }
.web #menu01 UL.menu01 LI UL.submenu DIV.mob-open P A.active { background-color: transparent; }
.web #menu01 UL.menu01 LI UL.submenu DIV.set UL { display: none; }
.web #menu01 UL.menu01 LI UL.submenu DIV.mob-open UL { display: block; }
.web #menu01 UL.menu01 LI UL.submenu DIV.set UL A { background-position: 15px 1px; padding-left: 45px !important; }
.web #menu01 UL.menu01 LI UL.submenu DIV.set UL A.active { background-position: 15px -99px; }
.web #menu01 UL.menu01 LI UL.submenu DIV.noheader P { display: none; }
.web #menu01 UL.menu01 LI UL.submenu DIV.noheader UL { display: block; }
.web #menu01 UL.menu01 LI UL.submenu DIV.noheader UL LI A { display: block; padding-left: 26px !important; }
.web #menu01 UL.menu01 LI UL.submenu DIV.noheader UL LI A.active { background-position: 0 -299px; background-color: #3f2588; }
#menu01 UL.menu01 LI.mob-open LI.ad { display: none; }
#menu01 DIV.select01login { display: none; }
#menu01 P.loginlink { display: none; }

#menu01 UL.menu01 * + UL { background: rgba(0,0,0,0.15) !important; }

UL.menu02 { margin-top: 30px; }
UL.menu02.mobile-hide { display: none; }
UL.menu02 LI { padding: 10px 0 10px 10px; border-bottom-width:  2px;  }
UL.menu02 LI A:before { width: 24px; height: 24px; text-align: center; vertical-align: middle; display: inline-block; float: left; margin: 0 5px 1px -5px; line-height: 24px; font-family: "sebicons"; content: "\e005"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-smoothing: antialiased; }

UL.usertools { padding: 0 10px; margin: 0 -10px 10px 0; list-style: none; overflow: hidden; font-size: 13px; }
UL.usertools LI { float: left; background: transparent; padding: 0; margin: 10px 20px 0 0; }
UL.usertools LI A { display: block; color: #fff; text-decoration: none; padding: 3px 0; }
UL.usertools LI A:hover SPAN { text-decoration: underline; }
UL.usertools LI A SPAN.a { text-decoration: none !important; font-weight: 600; font-size: 12px; background: #45b400; color: #fff; float: left; margin: -3px 5px -3px -29px; padding: 3px; text-align: center; min-width: 18px; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; box-shadow: 0 0 2px 2px #4F4F4F; }
UL.usertools LI A SPAN.a SPAN { text-decoration: none !important; }
UL.usertools LI A.notifications:before,
UL.usertools LI A.pending:before,
UL.usertools LI A.preferences:before,
UL.usertools LI A.contacts:before,
UL.usertools LI A.messages:before,
UL.usertools LI A.offers:before { font-family: 'sebicons'; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; background: #fff; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; width: 24px; height: 24px; font-size: 24px; line-height: 24px; color: #000; float: left; margin: -3px 5px -3px 0; }
UL.usertools LI A.preferences:before { content: "\e003"; }
UL.usertools LI A.contacts:before { content: "\e008"; }
UL.usertools LI A.offers:before { content: "\e002"; }
UL.usertools LI A.messages:before { content: "\e00b"; }
UL.usertools LI A.notifications:before { content: "\e00b"; }
UL.usertools LI A.pending:before { content: "\e006"; }

.nofontface UL.usertools LI A.preferences:before { content: "\2003"; background-image: url(../fonts/icons/settings.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }
.nofontface UL.usertools LI A.contacts:before { content: "\2003"; background-image: url(../fonts/icons/phone.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }
.nofontface UL.usertools LI A.offers:before { content: "\2003"; background-image: url(../fonts/icons/star.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }
.nofontface UL.usertools LI A.messages:before { content: "\2003"; background-image: url(../fonts/icons/message.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }
.nofontface UL.usertools LI A.notifications:before { content: "\2003"; background-image: url(../fonts/icons/message.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }
.nofontface UL.usertools LI A.pending:before { content: "\2003"; background-image: url(../fonts/icons/question.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }

DIV.menu01 + UL.usertools { border-top: none !important; }

.web #menu01 UL.usertools { font-size: 16px; font-weight: 600; list-style: none; margin: 0; padding: 0; border-top: 1px solid #383838; }
.web #menu01 UL.usertools LI { display: block; overflow: hidden; padding: 0; margin: 0; text-align: left; background: transparent; float: none; }
.web #menu01 UL.usertools LI A { padding: 12px 10px; border-bottom: 1px solid #383838; overflow: hidden; zoom: 1; }

DIV.message { margin: 10px; background: #fff; padding: 10px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}
DIV.message05 { margin: 10px 0 0 0; background: #fcffe6; border: solid #ccc; border-width: 1px 0; padding: 5px 10px;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
}
DIV.message P { margin: 0; }

#header01 { height: 36px; position: fixed; width: 100%; left: 0; top: 0; z-index: 62; line-height: 18px; }
#box00.open #header01:before { position: fixed; display: block; left: 280px; top: 36px; right: 0; bottom: 0; }
#box00.open #header01:after { display: none; }
.keyboardopen #header01 { position: absolute; }
#header01 DIV.a { height: 36px; width: 100%; position: relative; overflow: hidden; background: #4f4f4f;
	-webkit-box-shadow: inset 0 10px 10px -10px #000;
	-moz-box-shadow: inset 0 10px 10px -10px #000;
	box-shadow: inset 0 10px 10px -10px #000;
}
#box00.open #header01 { cursor: pointer; }
#box00.open #header01 DIV.a { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

#header01 P.menulink { float: left; margin: 0; height: 36px; position: relative; }
#header01 P.menulink:before { content: " "; width: 24px; height: 24px; position: absolute; left: 10px; top: 6px; background: #fff; overflow: hidden; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; }
#header01 P.menulink SPAN { cursor: pointer; height: 36px; display: block; overflow: hidden; padding-left: 40px; position: relative; }
#header01 P.menulink > SPAN:before {
	content: " "; border-top: 2px solid #000; width: 12px; height: 10px; display: block; position: absolute; left: 16px; top: 13px; color: #000; font-size: 24px; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	box-shadow: inset 0 -2px 0 0 #000;
	-webkit-transition: all 300ms ease-in-out 0ms;
	-moz-transition: all 300ms ease-in-out 0ms;
	transition: all 300ms ease-in-out 0ms;
}
#header01 P.menulink > SPAN:after { content: " "; display: block; background: #000; width: 12px; height: 2px; position: absolute; left: 16px; top: 17px; overflow: hidden;
	-webkit-transition: all 300ms ease-in-out 0ms;
	-moz-transition: all 300ms ease-in-out 0ms;
	transition: all 300ms ease-in-out 0ms;
}
.nofontface #header01 P.menulink SPAN:before { content: "\2003"; background-image: url(../fonts/icons/menu.svg); background-size: 100% 100%; width: 1em; height: 1em; vertical-align: middle; }
#box00.open #header01 P.menulink > SPAN:before {
	height: 2px; top: 17px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#box00.open #header01 P.menulink > SPAN:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nofontface #box00.open #header01 P.menulink SPAN:before { background-image: url(../fonts/icons_white/menu.svg); }
#header01 P.menulink SPAN SPAN { display: block; width: auto; color: #fff; padding: 9px 0 0 0; }
#header01 P.menulink SPAN SPAN:before { display: none; }
#header01 P.exitlink { float: right; margin: 0; }
#header01 P.exitlink A { display: block; overflow: hidden; white-space: nowrap; position: relative; color: #fff; padding: 9px 0 0 0; }
#header01 P.exitlink A:before { content: "\e00d"; width: 24px; height: 24px; display: block; float: right; color: #000; background: #fff; font-size: 24px; line-height: 24px; overflow: hidden; margin: -3px 10px 0 5px; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'sebicons'; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; z-index: -1; text-indent: 0; }
.nofontface #header01 P.exitlink A:before { content: "\2003"; background-image: url(../fonts/icons/lock.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }
#header01 P.exitlink A:hover { text-decoration: none; }
#header01 P.exitlink A:hover SPAN { text-decoration: underline; }
#header01 P.loginlink { float: right; margin: 0; }
#header01 P.loginlink A { display: block; white-space: nowrap; position: relative; color: #fff; padding: 13px 0 0 0; }
#header01 P.loginlink A:before { content: "\e00d"; width: 24px; height: 24px; display: block; float: right; color: #000; background: #fff; font-size: 24px; line-height: 24px; overflow: hidden; margin: -3px 10px 0 5px; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'sebicons'; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; z-index: -1; text-indent: 0; }
.nofontface #header01 P.loginlink A:before { content: "\2003"; background-image: url(../fonts/icons/lock.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }

#header02 { text-align: left !important; padding: 36px 0 0 0; overflow: hidden; height: auto; background: #505050; }
.nomenu #header02 { padding: 0; }
#header02 DIV.a { height: 63px; overflow: hidden; background: #666666 url(bg_private.png) 50% 50% no-repeat; background-size: auto 63px !important; }
#header02.corporate DIV.a { background: #666666 url(bg_corporate.png) 50% 50% no-repeat; }
#header02.image01 DIV.a { background-image: url(ppo_header1.jpg); }
#header02.image02 DIV.a { background-image: url(ppo_header2.jpg); }
#header02.image03 DIV.a { background-image: url(ppo_header3.jpg); }
#header02.image04 DIV.a { background-image: url(ppo_header4.jpg); }
#header02 #logo { width: 54px !important; height: 54px !important; left: 12px; float: left; overflow: hidden; position: absolute !important; margin: 0; }
#header02 #logo IMG { width: auto; height: auto; }
#header02 P.sitename { display: none; }
#header02 .changebg { display: none; }
.web #header02 DIV.a { background-image: url(illustration04.jpg); background-size: cover !important; }

#header02 DIV.headertools { position: absolute; right: 20px; bottom: -45px; }
.web #header02 DIV.headertools { position: absolute; right: 20px; bottom: 7px; }

DIV.exit { color: #fff; padding: 0 10px; overflow: hidden; }
DIV.exit A { display: block; white-space: nowrap; position: relative; color: #fff; padding: 10px 0 9px 0; float: left; }
DIV.exit A:before { content: "\e00d"; width: 24px; height: 24px; display: block; float: left; color: #000; background: #fff; font-size: 24px; line-height: 24px; overflow: hidden; margin: -3px 5px -3px 0; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'sebicons'; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; z-index: -1; text-indent: 0; }
.nofontface DIV.exit A:before { content: "\2003"; background-image: url(../fonts/icons/lock.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }
DIV.exit A:hover { text-decoration: none; }
DIV.exit A:hover SPAN { text-decoration: underline; }

DIV.header03 DIV.exit { display: none; }

/* 30. Fake selects */

DIV.select01 { float: none; padding: 36px 0 0 0; margin: 0 10px; height: auto; position: relative; }
DIV.select01 SPAN.lastlogin { display: block !important; position: absolute; top: 10px; left: 0; right: 0; color: #bbb; }
DIV.select01 DIV.main { padding: 0; }
DIV.select01 DIV.main SPAN.lastlogin { display: block; color: #bbb; text-shadow: none; }
DIV.select01 DIV.main SPAN.b { margin-top: -3px; margin-bottom: 3px; white-space: normal; line-height: normal; }

/* 31. Search fields */

.search01 { margin: 0 0 10px 0; float: none; padding: 0 10px; }
.search01 DIV.a { position: relative; z-index: 68;
	        border-radius: 3px;
   	   -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
			box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
	   -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
}
.search01 INPUT { font-size: 16px; line-height: normal; min-height: 0; height: auto; }
.search01 INPUT.default { margin: 0; border: none; width: 100%; outline: none; padding: 0 10px 0 10px; height: 36px;
	        border-radius: 3px;
   	   -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	        box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,0.3);
	   -moz-box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 2px 2px 2px 0 rgba(0,0,0,0.3);
}

.search01 DIV.submit { position: absolute; right: 0; top: 0;
	width: 36px; height: 36px;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	background: #c1c5c8;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#c1c5c8));
	background: -webkit-linear-gradient(top, #fff 0%, #c1c5c8 100%);
	background: -moz-linear-gradient(top, #fff 0%, #c1c5c8 100%);
	background: -o-linear-gradient(top, #fff 0%, #c1c5c8 100%);
	background: -ms-linear-gradient(top, #fff 0%, #c1c5c8 100%);
	background: linear-gradient(top, #fff 0%, #c1c5c8 100%);
	        box-shadow: -2px 1px 4px -1px rgba(0,0,0,0.5);
	   -moz-box-shadow: -2px 1px 4px -1px rgba(0,0,0,0.5);
	-webkit-box-shadow: -2px 1px 4px -1px rgba(0,0,0,0.5);
}
.search01 DIV.submit:before { content: "\e004"; font-family: 'sebicons'; font-size: 30px; line-height: 30px; position: absolute; right: 3px; top: 3px; width: 30px; height: 30px; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; text-shadow: 0 1px 1px #fff; }
.nofontface .search01 DIV.submit:before { content: "\2003"; background-image: url(../fonts/icons/search.svg); background-size: 100% 100%; background-position: 50% 50%; width: 1em; height: 1em; vertical-align: middle; }
.search01 DIV.submit INPUT { position: absolute; right: 0; top: 0; margin: 0; border: none; background: transparent; padding: 0; font-weight: 600; width: 36px; height: 36px; text-indent: 36px; cursor: pointer; overflow: hidden; }

/* 32. Language selection */

UL.langselect { padding: 9px 10px; margin: 0; overflow: hidden; }
UL.langselect LI { padding: 0 0 0 10px; margin: 0 10px 0 0; border-left: 1px solid #777; background: transparent; float: left; }
UL.langselect LI:first-child { border: none; padding: 0; }
UL.langselect A { background: transparent; color: #fff; display: block; }
UL.langselect A:hover { text-decoration: underline; }
UL.langselect LI.active A { text-decoration: underline; color: #aaa; }
#header01 UL.langselect { padding: 9px 0; float: right; }

/* Statement header */

.statementheader01 { padding: 10px !important; min-height: 0; }
.statementheader01:before { font-size: 30px; padding: 10px; float: right; position: static; }
.statementheader01 P.card { width: 50px; position: static; float: right; }
.statementheader01 DIV.a { margin: 0; }
.statementheader01 .col { float: none; padding: 10px 0 0 0; margin: 10px 0 0 0; width: auto !important; border-top: 2px solid #fff; }
.statementheader01 .col:first-child { padding: 0; margin: 0; border: none; }
.statementheader01 .col:before { display: none; }
.statementheader01 .col P { margin: 0; padding: 0 !important; }
.statementheader01 H3 {}
.statementheader01 H4 { padding: 0; margin: 0; }
.statementheader01.front.hasico { padding: 10px !important; }
.statementheader01.front.hasico:before { position: absolute; left: auto; right: 10px; font-size: 30px; }
.statementheader01.front.hasico .col { min-height: 0; }
.statementheader01.front.hasico .col:first-child { padding-right: 60px; min-height: 50px; }
.statementheader01.front.hasico .set .col { padding-right: 0; min-height: 1px; border-top: 2px solid #fff; margin-top: 10px; }
.statementheader01.front.hasico H3 { margin: 0; padding: 5px 0 0 0; }
.statementheader01.front.hasico H4 { margin-top: 10px; padding: 0; }
.statementheader01.front .col { padding-top: 0; }
.statementheader01.front .col > UL,
.statementheader01.front .col > UL:first-child { padding-top: 10px !important; }
.statementheader01 .col > UL { padding-top: 10px; }
.statementheader01 .col > UL:first-child { padding-top: 0 !important; }
.statementheader01 .col > UL LI {  padding-top: 0 !important; margin-top: 0 !important; }
.statementheader01.front .secondaryinfo { text-align: right; }
.statementheader01.front .secondaryinfo H4 { font-size: inherit; line-height: inherit; white-space: normal; float: left; }
.statementheader01.front .secondaryinfo P.big { text-align: right; font-size: 18px; padding-top: 8px !important; white-space: nowrap; }

/* Inpage search */

.search-inpage { float: none; margin: 1em 0 0 0 !important; }
.search-inpage INPUT { width: 100%; }
.filter-inpage { float: none; margin: 1em 0 0 0 !important; }
.filter-inpage SELECT { width: 100%; }

/* Android fixes */

.select01drop { -webkit-overflow-scrolling: touch; }
.select01drop > * { -webkit-transform: translateZ(0px); -webkit-transform: translate3d(0,0,0); }
